/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_NEWMODE_BLACKLIST') 
 CREATE TABLE T_BD_NEWMODE_BLACKLIST (
FID BIGINT DEFAULT 0 NOT NULL,
FBASEDATAID VARCHAR(36) DEFAULT ' ' NOT NULL,
FBIZAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FBIZCLOUDID VARCHAR(36) DEFAULT ' ' NOT NULL,
FISTPL CHAR(1) DEFAULT '0' NOT NULL
);


/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
